/* CSS Document */

body {margin-top:10px;
/*background-color:#E0DFCF; /* must stay in synch with .mainbody to avoid miscoloured space below the body on pages with long sidebars */ 
background-color:#EEFFEA;

}

.header{
background-image:url(HeaderBackgroundGradedGreen.jpg); 
border-color:#F7D58D;
border-width:thin;
border-style:solid;
border-bottom:none; 
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:5em;
/*height:164px; */
/*height:345px; */
height:315px;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:0;
padding-left:0%;
padding-right:0%;
padding-top:0;
text-indent:5px;
width:auto}

.header img + img + img {border:white solid; border-width:0.1px}
/* puts a border on the central montage image and stops the subheader rising into the header space */
/* if the montage is less high than the highest of the two side images                             */
/* NB: depends on the THIRD image DEFINED (in the HTML) being the montage!                         */ 

.subheader{
background-color:#660000;
background-image:url(SubHeaderBackgroundGradedGreen.jpg); 
/* border-color:#FF0000; */
border-color:#F7D58D;
border-width:thin;
border-style:solid;
border-top:none;
color:#f7d58d;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:3.5em; 
height:auto;
list-style-type:square;
margin-bottom:0;
/* margin-left:12.5%;
/* margin-right:12.5%; */
/* margin-left:122px; */
/* margin-right:122px; */

margin-left:120px;
margin-right:120px;


float:none;
margin-top:0;
padding-bottom:0;
padding-left:0.1em;
padding-right:0.1em;
padding-top:6px;
text-indent:10px;
width:auto;}

/* note: if height:auto is used with zero LH and RH margins, the subheader bar extends the full width of the page */
/* underneath the sidebars - which also causes the subheaderbar to lose its side borders                          */
/* If in trouble, use height:65px !                                                                               */
 
.mainbody{
/*background-color:#FFFFFF;*/
/*background-color:#E0DFCF; */
background-color:#EEFFEA;
border-color:#FF0000;
border-width:thin;
border-style:none;
color:#000000;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:8px;
padding-left:0;
padding-right:0;
padding-top:0;
text-indent:0px;
width:100%}

.textarea1{
float:none;
font-size:1.25em;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
/* list-style-image:url(faviconbullet.png); */
list-style-position:outside;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
text-align:justify;
text-indent:0px;
width:65%}

.textareainner{
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
/* list-style-image:url(faviconbullet.png); */
list-style-position:outside;
margin-bottom:auto;
margin-left:130px;
margin-right:auto;
margin-top:auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
text-align:justify;
text-indent:0px;
width:70%}

.textareahitcounter{
background-color:#FFFFFF;
color:#000000;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
height:auto;
margin:0;
padding:0;
text-align:justify;
text-indent:0px;
width:100%}

.lhsidebar{
background-color:#ECE9D8;
/* border-color:#FF0000; */
border-color:#F7D58D;
border-width:thin;
border-style:none;
border-top:thin solid #F7D58D;
color:#000000;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:-3px;
margin-top:auto; 
overflow:hidden;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
text-indent:0px;
/*width:12.5%}*/
/* width:122px */
width:150px
}

.rhsidebar{
background-color:#ECE9D8;
/* border-color:#FF0000; */
border-color:#F7D58D;
border-width:thin;
border-style:none;
border-top:thin solid #F7D58D;
color:#000000;
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:-3px; 
margin-right:auto;
margin-top:auto;
overflow:hidden;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
text-indent:0px;
/*width:12.5%}*/

/* width:122px; */
width:150px;
}

.linkslist{
background-color:#ECE9D8;
/* border-color:#FF0000; */
border-color:#F7D58D;
border-width:thin;
border-style:none;
/* insert the following if adverts are added to the home page */
/* border-top:thin solid #F7D58D; */
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:0px;
margin-top:auto;
padding-bottom:10px;
padding-left:0;
padding-right:0;
padding-top:0;
text-indent:0px;
width:95%}

.linkslist a:link{color:#660000}
.linkslist a:visited{color:#660000}
.linkslist a:hover{color:#990000}
.linkslist a:active{color:#990000}


.link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
height:auto;
text-decoration:none}

.linksbuttons{
background-color:#ECE9D8;
/* border-color:#FF0000; */
border-color:#F7D58D;
border-width:thin;
border-style:none;
border-top:none;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:10px;
padding-left:0;
padding-right:0;
padding-top:0;
text-indent:0px;
width:100%}

.advertsleft{
background-color:#ECE9D8;
border-color:#FF0000;
border-width:thin;
border-style:none; 
color:#000000;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:1px;
padding-left:0;
padding-right:0;
padding-top:0;
text-indent:0px;
width:140px}

/*.advertsleft img{float:right} /* float is not inherited by default! 

.advertsleft p {margin:0} /* advert.gif was placed  - mistakenly - in a <p>..</p> which caused an excessive top margin in Firefox */

.advertsleft img{border-style:none; display:block; margin-left:auto; margin-right:auto}

.advertsright{
background-color:#ECE9D8;
border-color:#FF0000;
border-width:thin;
border-style:none;
color:#000000;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:1px;
padding-left:0;
padding-right:0;
padding-top:0;
text-indent:0px;
width:140px}

/*.advertsright img{float:right} /* float is not inherited by default! 
.advertsright p {margin:0} /* advert.gif was placed  - mistakenly - in a <p>..</p> which caused an excessive top margin in Firefox */

.advertsright img{border-style:none; display:block; margin-left:auto; margin-right:auto}

.newsheader{
/* background-color:#abcbfd; */
background-color:#660000;
/* border-color:#FF0000; */
border-color:#F7D58D;
border-width:thin;
border-style:none;
/* insert the following if adverts are added to the home page */
/* border-top:thin solid #F7D58D; */
color:#000000;
float:left;
font-family:Copperplate Gothic Bold,Verdana, Arial, sans-serif;
font-size:2em;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:-1px;
padding-bottom:5px;
padding-left:0;
padding-right:0;
/* replace the following by the line after if using adverts on the Home page */
/* padding-top:5px; */
padding-top:0px;
text-align:center;
text-indent:0px;
width:100%}

.news{
background-color:#ECE9D8;
border-color:#FF0000;
border-width:0;
border-style:none;
/*color:#000000;*/
color:#660000;
/* float:right; */
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em; 
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:10px;
padding-left:5px;
padding-right:0;
padding-top:0;
text-indent:0px;
width:95%}

.footer{
/* background-color:#FFFFCC; */
/* background-color:#ECE9D8; */
background-color:#660000;
border-color:#FF0000;
border-width:thin;
border-style:none;
border-bottom:thin solid #F7D58D;
border-top:thin solid #F7D58D;
color:#f7d58d;
/* note - float: none makes Firefox show the text below the box and shows the box at the end of the central section*/
float:left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
font-weight:bold;
height:auto;
list-style-type:square;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
padding-bottom:0.5em;
padding-left:0;
padding-right:0;
padding-top:0.5em;
text-indent:10px;
width:100%} 

/* links in the footer must not be default blue or purple since the background is also blue */ 
.footer a:link{color:#F7D58D}
.footer a:visited{color:#F7D58D}
.footer a:hover{color:white}
.footer a:active{color:white}


.footerphp{
background-color:#660000;
border-color:#FF0000;
border-width:thin;
border-style:none;
border-bottom:solid;
border-top:solid;
color:#f7d58d;
float:left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
font-weight:bold;
height:auto;
list-style-type:square;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:0.5em;
padding-left:0;
padding-right:0;
padding-top:0.5em;
text-indent:10px;
width:100%} 


.footerphp a:link{color:#F7D58D}
.footerphp a:visited{color:#F7D58D}
.footerphp a:hover{color:white}
.footerphp a:active{color:white}

.emailform{
background-color:#ECE9D8;
border-color:#f7d58d;
border-width:thin;
border-style:solid;
color:#000000;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-position:outside;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:left;
text-indent:0px;
width:50%}

.emailstatus{
background-color:#ECE9D8;
border-color:#F7D58D;
border-width:thin;
border-style:solid;
color:#000000;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
height:auto;
list-style-position:outside;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:center;
text-indent:0px;
width:60%}

.emaillist{
text-align:left;
width:60%
/* note that this is 60% of emailstatus's 60% */}

.newsform{
background-color:#ECE9D8;
border-color:#f7d58d;
border-width:thin;
border-style:solid;
color:#000000;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-position:outside;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:left;
text-indent:0px;
width:70%}

.newsformtext{
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.0em;
margin-left:auto;
margin-right:auto;
}

.eventsformtext{
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.0em;
margin-left:auto;
margin-right:auto;
}

.eventsform{
color:#000000;
background-color:#ECE9D8;
border-color:#f7d58d;
border-width:thin;
border-style:solid;
float:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:auto;
list-style-position:outside;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
margin-top:auto;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:left;
text-indent:0px;
width:80%}


.contactformtext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
}

.eventslistheader{
background-color:#660000;
border-color:#F7D58D;
border-width:thin;
border-style:solid;
border-bottom:none;
font-family:Copperplate Gothic Bold,Verdana, Arial, sans-serif;
font-size:2em;
height:auto;
margin:auto;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:center;
text-indent:0px;
width:90%;
}

.eventslist{
background-color:#ECE9D8;
border-color:#F7D58D;
border-width:thin;
border-style:solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.0em;
margin:auto;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
width:90%;
}

.smalladstable{
background-color:#ECE9D8;
border-color:#F7D58D;
border-width:thin;
border-style:solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
/* font-size:0.7em; */
margin:auto;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
width:100%;
}

.smalladstabletop{
background-color:#660000;
border-color:#F7D58D;
border-width:thin;
border-style:solid;
color:#f7d58d;
font-size:2em;
text-align:center;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px; 
}

.smalladstablehead{
background-color:#660000;
color:#f7d58d;
font-size:1.6em;
padding-bottom:7px;
padding-left:7px;
padding-right:7px;
padding-top:7px; 
}

.smalladstabledesc{
background-color:#ffffff;
color:#000000;
/* font-size:0.7em; */
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px; 

}

.smalladstableprice{
background-color:#F6F6F6;
color:#000000;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px; 
}

.smalladstablecontact{
background-color:#E1E1E1;
color:#000000;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px; 
}

.smalladstableemail{
background-color:#CCCCCC;
color:#000000;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px; 
}

.smalladstabledate{
background-color:#BBBBBB;
color:#000000;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px; 
}

.eventstable{
/* background-color:#ECE9D8; */
background-color:#ECE9D8;
border-color:#F7D58D;
border-width:thin;
border-style:solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
/* font-size:0.7em; */
margin:auto;
padding:5px;
width:98%;
}

.eventstabletop{
background-color:#660000;
border-color:#F7D58D;
border-width:thin;
border-style:solid;
color:#f7d58d;
font-family:Copperplate Gothic Bold,Verdana, Arial, sans-serif;
font-size:2em;
text-align:center;
padding:10px;
}

.eventstableyear{
background-color:#660000;
color:#f7d58d;
text-align:center;
font-size:1.8em;
padding:7px;
}

.eventstablemonth{
background-color:#dbd5bf;
color:#555555;
font-size:1.2em;
font-weight:bold;
text-align:center;
padding:5px;
}

.eventstableday{
background-color:#F2F0E6;
color:#000000; 
font-weight:bold;
font-size:0.9em;
text-align:center;
padding:5px;
width:130px; 
margin-right:auto; 
margin-left:0;
}

.eventstabledesc{
background-color:#ffffff;
color:#000000;
padding:5px;
font-size:1.0em;
}

.meetstable {
font-size:1.2em;
border-color:#f7d58d;
}

div.rounded_corner_tl {
background-image: url(rounded_corner_tl.gif);
}

div.rounded_corner_tr {
background-image: url(rounded_corner_tr.gif);
}

div.rounded_corner_bl {
background-image: url(rounded_corner_bl.gif);
}

div.rounded_corner_br {
background-image: url(rounded_corner_br.gif);
}

div.rounded_line_top {
background-image: url(rounded_line_top.gif);
}

div.rounded_line_bottom {
background-image: url(rounded_line_bottom.gif);
}

div.rounded_line_left {
background-image: url(rounded_line_left.gif);
} 

div.rounded_line_right {
background-image: url(rounded_line_right.gif);
}


div.rc_trans_corner_tl {
background-image: url(rc_trans_corner_tl.gif);
}

div.rc_trans_corner_tr {
background-image: url(rc_trans_corner_tr.gif);
}

div.rc_trans_corner_bl {
background-image: url(rc_trans_corner_bl.gif);
}

div.rc_trans_corner_br {
background-image: url(rc_trans_corner_br.gif);
}

div.rc_trans_line_top {
background-image: url(rc_trans_line_top.gif);
}

div.rc_trans_line_bottom {
background-image: url(rc_trans_line_bottom.gif);
}

div.rc_trans_line_left {
background-image: url(rc_trans_line_left.gif);
} 

div.rc_trans_line_right {
background-image: url(rc_trans_line_right.gif);
}


div.tan_gold_corner_tl {
background-image: url(tan_gold_corner_tl.gif);
}

div.tan_gold_corner_tr {
background-image: url(tan_gold_corner_tr.gif);
}

div.tan_gold_corner_bl {
background-image: url(tan_gold_corner_bl.gif);
}

div.tan_gold_corner_br {
background-image: url(tan_gold_corner_br.gif);
}

div.tan_gold_line_top {
background-image: url(tan_gold_line_top.gif);
}

div.tan_gold_line_bottom {
background-image: url(tan_gold_line_bottom.gif);
}

div.tan_gold_line_left {
background-image: url(tan_gold_line_left.gif);
} 

div.tan_gold_line_right {
background-image: url(tan_gold_line_right.gif);
}

div.tan_gold_s_corner_tl {
background-image: url(tan_gold_s_corner_tl.gif);
}

div.tan_gold_s_corner_tr {
background-image: url(tan_gold_s_corner_tr.gif);
}

div.tan_gold_s_corner_bl {
background-image: url(tan_gold_s_corner_bl.gif);
}

div.tan_gold_s_corner_br {
background-image: url(tan_gold_s_corner_br.gif);
}

div.tan_gold_s_line_top {
background-image: url(tan_gold_s_line_top.gif);
}

div.tan_gold_s_line_bottom {
background-image: url(tan_gold_s_line_bottom.gif);
}

div.tan_gold_s_line_left {
background-image: url(tan_gold_s_line_left.gif);
} 

div.tan_gold_s_line_right {
background-image: url(tan_gold_s_line_right.gif);
}

div.blue_tan_corner_tl {
background-image: url(blue_tan_corner_tl.gif);
}

div.blue_tan_corner_tr {
background-image: url(blue_tan_corner_tr.gif);
}

div.blue_tan_corner_bl {
background-image: url(blue_tan_corner_bl.gif);
}

div.blue_tan_corner_br {
background-image: url(blue_tan_corner_br.gif);
}

div.blue_tan_line_top {
background-image: url(blue_tan_line_top.gif);
}

div.blue_tan_line_bottom {
background-image: url(blue_tan_line_bottom.gif);
}

div.blue_tan_line_left {
background-image: url(blue_tan_line_left.gif);
} 

div.blue_tan_line_right {
background-image: url(blue_tan_line_right.gif);
}

div.owhite_tan_gold_corner_tl {
background-image: url(owhite_tan_gold_corner_tl.gif);
}

div.owhite_tan_gold_corner_tr {
background-image: url(owhite_tan_gold_corner_tr.gif);
}

div.owhite_tan_gold_corner_bl {
background-image: url(owhite_tan_gold_corner_bl.gif);
}

div.owhite_tan_gold_corner_br {
background-image: url(owhite_tan_gold_corner_br.gif);
}

div.owhite_tan_gold_line_top {
background-image: url(owhite_tan_gold_line_top.gif);
}

div.owhite_tan_gold_line_bottom {
background-image: url(owhite_tan_gold_line_bottom.gif);
}

div.owhite_tan_gold_line_left {
background-image: url(owhite_tan_gold_line_left.gif);
} 

div.owhite_tan_gold_line_right {
background-image: url(owhite_tan_gold_line_right.gif);
}


div.lblue_tan_frame_corner_tl {
background-image: url(lblue_tan_frame_corner_tl.gif);
}

div.lblue_tan_frame_corner_tr {
background-image: url(lblue_tan_frame_corner_tr.gif);
}

div.lblue_tan_frame_corner_bl {
background-image: url(lblue_tan_frame_corner_bl.gif);
}

div.lblue_tan_frame_corner_br {
background-image: url(lblue_tan_frame_corner_br.gif);
}

div.lblue_tan_frame_line_top {
background-image: url(lblue_tan_frame_line_top.gif);
}

div.lblue_tan_frame_line_bottom {
background-image: url(lblue_tan_frame_line_bottom.gif);
}

div.lblue_tan_frame_line_left {
background-image: url(lblue_tan_frame_line_left.gif);
} 

div.lblue_tan_frame_line_right {
background-image: url(lblue_tan_frame_line_right.gif);
}


div.lblue_white_frame_corner_tl {
background-image: url(lblue_white_frame_corner_tl.gif);
}

div.lblue_white_frame_corner_tr {
background-image: url(lblue_white_frame_corner_tr.gif);
}

div.lblue_white_frame_corner_bl {
background-image: url(lblue_white_frame_corner_bl.gif);
}

div.lblue_white_frame_corner_br {
background-image: url(lblue_white_frame_corner_br.gif);
}

div.lblue_white_frame_line_top {
background-image: url(lblue_white_frame_line_top.gif);
}

div.lblue_white_frame_line_bottom {
background-image: url(lblue_white_frame_line_bottom.gif);
}

div.lblue_white_frame_line_left {
background-image: url(lblue_white_frame_line_left.gif);
} 

div.lblue_white_frame_line_right {
background-image: url(lblue_white_frame_line_right.gif);
}



div.lblue_tan_corner_tl {
background-image: url(lblue_tan_corner_tl.gif);
}

div.lblue_tan_corner_tr {
background-image: url(lblue_tan_corner_tr.gif);
}

div.lblue_tan_corner_bl {
background-image: url(lblue_tan_corner_bl.gif);
}

div.lblue_tan_corner_br {
background-image: url(lblue_tan_corner_br.gif);
}

div.lblue_tan_line_top {
background-image: url(lblue_tan_line_top.gif);
}

div.lblue_tan_line_bottom {
background-image: url(lblue_tan_line_bottom.gif);
}

div.lblue_tan_line_left {
background-image: url(lblue_tan_line_left.gif);
} 

div.lblue_tan_line_right {
background-image: url(lblue_tan_line_right.gif);
}


div.maroon_tan_frame_corner_bl {
background-image: url(maroon_tan_frame_corner_bl.gif);
}

div.maroon_tan_frame_corner_br {
background-image: url(maroon_tan_frame_corner_br.gif);
}

div.maroon_tan_frame_corner_tl {
background-image: url(maroon_tan_frame_corner_tl.gif);
}

div.maroon_tan_frame_corner_tr {
background-image: url(maroon_tan_frame_corner_tr.gif);
}

div.maroon_tan_frame_line_bottom {
background-image: url(maroon_tan_frame_line_bottom.gif);
}

div.maroon_tan_frame_line_top {
background-image: url(maroon_tan_frame_line_top.gif);
}

div.maroon_tan_frame_line_left {
background-image: url(maroon_tan_frame_line_left.gif);
}

div.maroon_tan_frame_line_right {
background-image: url(maroon_tan_frame_line_right.gif);
}


div.maroon_tan_corner_bl {
background-image: url(maroon_tan_corner_bl.gif);
}

div.maroon_tan_corner_br {
background-image: url(maroon_tan_corner_br.gif);
}

div.maroon_tan_corner_tl {
background-image: url(maroon_tan_corner_tl.gif);
}

div.maroon_tan_corner_tr {
background-image: url(maroon_tan_corner_tr.gif);
}

div.maroon_tan_line_bottom {
background-image: url(maroon_tan_line_bottom.gif);
}

div.maroon_tan_line_top {
background-image: url(maroon_tan_line_top.gif);
}

div.maroon_tan_line_left {
background-image: url(maroon_tan_line_left.gif);
}

div.maroon_tan_line_right {
background-image: url(maroon_tan_line_right.gif);
}


.container {
display:block;
margin-left:auto;
margin-right:auto
}

.leftimagemargin{
float:left;
margin-left:0;
margin-right:5px;
margin-top:4px;
margin-bottom:1px}

.rightimagemargin{
float:right;
margin-left:5px;
margin-right:0;
margin-top:3px;
margin-bottom:1px}

.iframe_container_news{
width:100%;
height:200px;
background-color:#27507c;
}

.iframe_container_events{
width:100%;
height:900px;
margin-left:auto;
margin-right:auto;
border-style:none;
background-color: #ece9d8
}


.floatleftbadge{float:left;padding-left:2px; padding-bottom:1px}
.floatrightbadge{float:right;padding-right:2px; padding-bottom:1px}
.floatcentermontage{display:block; margin-left:auto;margin-right:auto;margin-top:40px}
.floatleft{float:left;margin:0}
.floatnone{float:none}
.floatright{float:right; margin:0}
.floatcenter{display:block;margin-left:auto;margin-right:auto}
.floatcentertable{display:block;margin-left:auto;margin-right:auto}
.floatrightwithmargin{display:block;float:right;padding-left:5px} 
.floatleftwithmargin{display:block;float:left;padding-right:5px} 
.floatcenterwithmargin{display:block;margin-left:auto;margin-right:auto;padding-left:5px;padding-right:5px}
.listwithimages{list-style-image:none;list-style-type:square;list-style-position:outside}

.paracenter{text-align:center}

.parared{color:#FF0000}

.colorblue{color:#0033FF}
.colorgreen{color:#00CC00}
.colordarkgreen{color:#006600}
.colormagenta{color:#CC0033}
.colorred{color:#FF0000;font-weight:bold}

.textitalic{font-style:italic}

h1,h2,h3{font-family:Verdana, Arial, Helvetica, sans-serif}
h1{font-size:0.9em}
h2{font-size:1em}
h3{font-size:1.3em}
h5{font-size:3em}
/* h4{font-family:Old English Text MT;text-align:center} */
h4{font-family:Times New Roman, Times, serif;text-align:center}
/* h4{font-size:3.5em} */
h4{font-size:100%; margin:0;}
h4{color:#660000}

.h1c,.h2c,.h3c,.h5c {font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-align:center}

.h1c{font-size:0.9em}
.h2c{font-size:1em}
.h3c{font-size:1.3em}
.h5c{font-size:3em}
